import { createComponentFactory, Spectator } from '@ngneat/spectator';
import { UiFilterInputOptionsComponent } from './filter-input-options.component';

describe('UiFilterInputOptionsComponent', () => {
  let spectator: Spectator<UiFilterInputOptionsComponent>;
  const createComponent = createComponentFactory({
    component: UiFilterInputOptionsComponent,
  });

  beforeEach(() => {
    spectator = createComponent();
  });

  it('should create', () => {
    expect(spectator.component).toBeTruthy();
  });
});
